Subject: Re: Soroc was: new finds

From: Bill Yakowenko <[email-masked]>
Date: Wed Jul 2 19:24:27 2003

I don't remember them beeping with every keypress.  Is it a C-530
with "key click" enabled?

	Bill.

On 30 Jun 2003, Vintage Computer Festival <[email-masked]> wrote:
> On Sat, 28 Jun 2003, Bill Yakowenko wrote:
> 
> > Speaking of which, how many Sorocs are still out there?  Were they as
> > common in the rest of the world as they seemed in my corner of it?  I
> > hardly ever hear of them anymore, even on e-bay.
> 
> It was the first dumb terminal I ever got (way back before I became a
> "collector").  They are not terribly common, bordering on rare.  It's a
> nice terminal.  I like the beep sound it makes whenever you press a 
> key.

---

From: Vintage Computer Festival <[email-masked]>
Date: Wed Jul 2 23:52:00 2003

> with "key click" enabled?

Hmm, maybe I'm recalling a different terminal.  It's packed away right now
and will be for a while so I can't check.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *